### Class

# Gsk RepeatingRadialGradientNode

#### Description [src]

    final class Gsk.RepeatingRadialGradientNode : GObject.TypeInstance {
      /* No available fields */
    }

A render node for a repeating radial gradient.

#### Hierarchy

#### Ancestors

- GskRenderNode

#### Constructors

###### gsk_repeating_radial_gradient_node_new

Creates a `GskRenderNode` that draws a repeating radial gradient.